//some 3rd party need geo

Activex controls

  micklemouse 08:52 20 Aug 04
Locked

Hi,

Sometimes when I want to see certain types of webpages (such as update settings in Automatic updates) I get this window popup saying my security settings are too high and that Activex may prevent me from seeing the page properly. I have checked my security settings in all zones and they are all set to default. I use XP IE6.

Could it be due to the fact that I recently had the new Firefox browser but uninstalled it and that has mucked things up?

I am able to see the web pages as it happens but I'm afraid it will interfere with my automatic updates which I'm waiting for - SP2 in particular. Every day I wait patiently for those to arrive but nowt happens :-((

Regards Micklemouse

This thread is now locked and can not be replied to.

What is Google Allo? What is Google Duo? Google Allo UK release date rumours and features: Google…

1995-2015: How technology has changed the world in 20 years

These clever designs help visualise a complex intelligence tool

iOS 10 troubleshooting tips: Simple fixes for the most common iOS 10 problems, from network…